Application: gvSIG desktop - gvSIG bugs #4678
Descripcion erronea leyenda mapa de calor
09/25/2017 07:46 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Usability

Target version: 2.4.0-2838 (rev. org.gvsig.deskiop-2.0.20%)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2837 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Pone: Mapa de calor que representa la dendidad de puntos en un mapa.
Cambiar 'dendidad' por 'densidad'.

Associated revisions

Revision 1900 - 09/25/2017 04:02 PM - Joaquin del Cerro Murciano

refs #4678, correccion de una error en una cadena de traduccion

History

#1 - 09/25/2017 04:02 PM - Joaquin del Cerro Murciano

- Target version set to 2.4.0-2838 (rev. org.gvsig.desktop-2.0.205)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 09/27/2017 06:49 PM - Alvaro Anguix

- Status changed from Fixed to Closed
